Page MenuHomePhabricator

Add permission "movefile" to two user groups (ptwiki)
Closed, ResolvedPublic

Details

Related Gerrit Patches:

Event Timeline

He7d3r created this task.Mar 27 2017, 4:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 27 2017, 4:45 PM
Urbanecm claimed this task.Mar 27 2017, 7:01 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMar 27 2017, 7:01 PM

Change 344989 had a related patch set uploaded (by Urbanecm):
[operations/mediawiki-config@master] Allow eliminators and autoreviewers to move a file on ptwiki

https://gerrit.wikimedia.org/r/344989

Urbanecm triaged this task as Medium priority.Mar 27 2017, 7:09 PM
Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Mar 27 2017, 7:13 PM

Would be deployed on 2017-03-30 13:00-14:00 UTC.

Urbanecm moved this task from Working on to To deploy on the Wikimedia-Site-requests board.
Epico added a subscriber: Epico.Mar 27 2017, 9:39 PM

Change 344989 merged by jenkins-bot:
[operations/mediawiki-config@master] Allow eliminators and autoreviewers to move a file on ptwiki

https://gerrit.wikimedia.org/r/344989

Mentioned in SAL (#wikimedia-operations) [2017-03-30T13:46:54Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:344989|Allow eliminators and autoreviewers to move a file on ptwiki (T161532)]] [[gerrit:345093|Assign move-categorypages to sysops&bots only on nlwiki (T161551)]] [[gerrit:342798|Enable Multimedia Viewer at officewiki (T160420)]] (duration: 00m 44s)

Urbanecm closed this task as Resolved.Mar 30 2017, 1:48 PM

Done. If anything doesn't work, please reopen&comment!